<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Teacher student portal</title>
	<!-- <link href="<?php //echo get_bloginfo('template_url') ?>/css/custom.css" rel="stylesheet"> -->
	<link href="./css/bootstrap.min.css" rel="stylesheet">
    <link href="./css/font-awesome.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link href="./css/custom.css" rel="stylesheet">
	
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<link href="css/ninja-slider.css" rel="stylesheet" type="text/css" />
    <script src="js/ninja-slider.js" type="text/javascript"></script>
    <link rel="stylesheet" type="text/css" href="engine1/style.css" />
	<script type="text/javascript" src="engine1/jquery.js"></script>
</head>

<body>
	<!-- Header Start-->
	<header>
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="logo">
						<a href="index.html"><img src="images/logo.jpg"></a>
                    </div>
                    
                    <div class="login-menu">
						<span><a href="#">logout</a></span>
                    </div>
                    
                    <div class="notification">
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <i class="fa fa-bell" aria-hidden="true"></i>
                                <span>5</span>
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="#">Action</a>
                                <a class="dropdown-item" href="#">Another action</a>
                                <a class="dropdown-item" href="#">Something else here</a>
                            </div>
                        </div>
                    </div>
                    
                    
					
				</div>
			</div>
		</div>
	</header>
    <!-- Header End-->
    <div class="co">
        <div class="row">
            <div class="col-lg-3 col-md-3 p-0">
                <!-- Sidebar start-->
                <section class="sidebar">
                    <div class="dash-profile">
                        <div class="dash-profile-picouter">
                            <div class="dash-profile-picouter">
                                <img src="images/icon-teacher.jpg">
                            </div>
                        </div>
                        <div class="profile-name">
                            <div class="pro-big-name">
                                Student Name
                            </div>
                            <div class="pro-nm-dropdown">
                                <div class="dropdown">
                                    <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        Student
                                    </button>
                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                        <a class="dropdown-item" href="#">Action</a>
                                        <a class="dropdown-item" href="#">Another action</a>
                                        <a class="dropdown-item" href="#">Something else here</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="dash-menu-section">
                        <div class="dash-menu">
                            <ul>
                                <li class="active"><a href="#"><img src="images/icon-dashboardmenu1.png"><span>Dashboard</span></a></li>
                                <li><a href="#"><img src="images/icon-dashboardmenu3.png"><span>Invited test</span></a></li>
                                <li><a href="#"><img src="images/icon-dashboardmenu5.png"><span>Test History</span></a></li>
                                <li><a href="#"><img src="images/icon-dashboardmenu6.png"><span>Results</span></a></li>
                            </ul>
                        </div>
                    </div>
                </section>
                <!--sidebar end-->
            </div>
            <div class="col-lg-9 col-md-9 p-0">
                <div class="container-fluid">
                    <!--middle section start-->
                    <section class="dashboard-section">
                        <div class="p-10">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="dash-heading heading-first">
                                        Dashboard
                                    </div>
                                </div>
                            </div>
                                
                            <div class="row">
                                <div class="col-lg-4 col-md-4 col-sm-12">
                                    <div class="dash-icon">
                                        <div class="row">
                                            <div class="col-sm-4">
                                                <div class="dash-icon-img">
                                                    <img src="images/icon-dashboard1.png">
                                                </div>
                                            </div>
                                            <div class="col-sm-8 p-0">
                                                <div class="dash-icon-content">
                                                    <div class="dash-icon-content-mane">Upcoming test</div>
                                                    <div class="dash-icon-content-count">10</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-sm-12">
                                    <div class="dash-icon">
                                        <div class="row">
                                            <div class="col-sm-4">
                                                <div class="dash-icon-img">
                                                    <img src="images/icon-dashboard2.png">
                                                </div>
                                            </div>
                                            <div class="col-sm-8 p-0">
                                                <div class="dash-icon-content">
                                                    <div class="dash-icon-content-mane">Total Invites</div>
                                                    <div class="dash-icon-content-count">05</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-sm-12">
                                    <div class="dash-icon">
                                        <div class="row">
                                            <div class="col-sm-4">
                                                <div class="dash-icon-img">
                                                    <img src="images/icon-dashboard3.png">
                                                </div>
                                            </div>
                                            <div class="col-sm-8 p-0">
                                                <div class="dash-icon-content">
                                                    <div class="dash-icon-content-mane">Completed test</div>
                                                    <div class="dash-icon-content-count">02</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>


                            




                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="dash-heading">
                                        test History
                                        <div class="view-all-section">
                                            <a href="#">View all</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                                
                            <div class="row">
                                <div class="col-lg-4 col-md-4 col-sm-12">
                                    <div class="dash-icon sec">
                                        <div class="row">
                                            <div class="col-sm-12">
                                                <div class="dash-icon-img">
                                                    <img src="images/icon-dashboard4.png">
                                                </div>
                                            
                                                <div class="dash-test-content">
                                                    <div class="dash-test-title">12<sup>th</sup> Standard math Test</div>
                                                    <div class="dash-test-dtdym">Performed on: 6<sup>th</sup> April 2019</div>
                                                    <div class="dash-test-dtdym">Total Marks: 100</div>
                                                    <div class="dash-test-dtdym">Marks Obtained: 80</div>
                                                    <div class="view-btn">
                                                        <a href="#">View</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-sm-12">
                                    <div class="dash-icon sec">
                                        <div class="row">
                                            <div class="col-sm-12">
                                                <div class="dash-icon-img">
                                                    <img src="images/icon-dashboard4.png">
                                                </div>
                                            
                                                <div class="dash-test-content">
                                                    <div class="dash-test-title">12<sup>th</sup> Standard math Test</div>
                                                    <div class="dash-test-dtdym">Performed on: 6<sup>th</sup> April 2019</div>
                                                    <div class="dash-test-dtdym">Total Marks: 100</div>
                                                    <div class="dash-test-dtdym">Marks Obtained: 80</div>
                                                    <div class="view-btn">
                                                        <a href="#">View</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-sm-12">
                                    <div class="dash-icon sec">
                                        <div class="row">
                                            <div class="col-sm-12">
                                                <div class="dash-icon-img">
                                                    <img src="images/icon-dashboard4.png">
                                                </div>
                                            
                                                <div class="dash-test-content">
                                                    <div class="dash-test-title">12<sup>th</sup> Standard math Test</div>
                                                    <div class="dash-test-dtdym">Performed on: 6<sup>th</sup> April 2019</div>
                                                    <div class="dash-test-dtdym">Total Marks: 100</div>
                                                    <div class="dash-test-dtdym">Marks Obtained: 80</div>
                                                    <div class="view-btn">
                                                        <a href="#">View</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>



                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="dash-heading">
                                        invited test
                                        <div class="view-all-section">
                                            <a href="#">View all</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                                
                            <div class="row">
                                <div class="col-lg-4 col-md-4 col-sm-12">
                                    <div class="dash-icon sec">
                                        <div class="row">
                                            <div class="col-sm-12">
                                                <div class="dash-icon-img">
                                                    <img src="images/icon-dashboard5.png">
                                                </div>
                                            
                                                <div class="dash-test-content">
                                                    <div class="dash-test-title">12<sup>th</sup> Standard math Test</div>
                                                    <div class="dash-test-dtdym">Date 6<sup>th</sup> April 2019 to 8<sup>th</sup> April 2019</div>
                                                    <div class="dash-test-dtdym">Duration: 30 min</div>
                                                    <div class="dash-icon-sylbs">Syllabus: Concept, notation, order, equality, types of matrices, zero and identity matrix, transpose of a matrix, symmetric and skew symmentric mateices.</div>
                                                    <div class="view-btn">
                                                        <a href="#">View</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-sm-12">
                                    <div class="dash-icon sec">
                                        <div class="row">
                                            <div class="col-sm-12">
                                                <div class="dash-icon-img">
                                                    <img src="images/icon-dashboard5.png">
                                                </div>
                                            
                                                <div class="dash-test-content">
                                                    <div class="dash-test-title">12<sup>th</sup> Standard math Test</div>
                                                    <div class="dash-test-dtdym">Date 6<sup>th</sup> April 2019 to 8<sup>th</sup> April 2019</div>
                                                    <div class="dash-test-dtdym">Duration: 30 min</div>
                                                    <div class="dash-icon-sylbs">Syllabus: Concept, notation, order, equality, types of matrices, zero and identity matrix, transpose of a matrix, symmetric and skew symmentric mateices.</div>
                                                    <div class="view-btn">
                                                        <a href="#">View</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-sm-12">
                                    <div class="dash-icon sec">
                                        <div class="row">
                                            <div class="col-sm-12">
                                                <div class="dash-icon-img">
                                                    <img src="images/icon-dashboard5.png">
                                                </div>
                                            
                                                <div class="dash-test-content">
                                                    <div class="dash-test-title">12<sup>th</sup> Standard math Test</div>
                                                    <div class="dash-test-dtdym">Date 6<sup>th</sup> April 2019 to 8<sup>th</sup> April 2019</div>
                                                    <div class="dash-test-dtdym">Duration: 30 min</div>
                                                    <div class="dash-icon-sylbs">Syllabus: Concept, notation, order, equality, types of matrices, zero and identity matrix, transpose of a matrix, symmetric and skew symmentric mateices.</div>
                                                    <div class="view-btn">
                                                        <a href="#">View</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>


                        </div>
                    </section>
                    <!--middle section end-->
                </div>
                <!-- Footer start-->
                <footer>
                    <div class="container">
                        <div class="footer-inner">
                            <div class="row">
                                <div class="col-lg-2 col-md-2 col-sm-12"></div>
                                <div class="col-lg-2 col-md-2 col-sm-12">
                                    <div class="footer-menu">
                                        <div class="footer-menu-heading">Quick Links</div>
                                        <div class="footer-nevigation">
                                            <ul>
                                                <li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Teacher</a></li>
                                                <li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Student</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-1 col-md-1 col-sm-12"></div>
                                <div class="col-lg-2 col-md-2 col-sm-12">
                                    <div class="footer-menu">
                                        <div class="footer-menu-heading">Menu</div>
                                        <div class="footer-nevigation">
                                            <ul>
                                                <li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Contact us</a></li>
                                                <li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> About us</a></li>
                                                <li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Blog</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-1 col-md-1 col-sm-12"></div>
                                <div class="col-lg-2 col-md-2 col-sm-12">
                                    <div class="footer-menu">
                                        <div class="footer-menu-heading">Contact with us</div>
                                        <div class="footer-nevigation">
                                            <ul>
                                                <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i> Facebook</a></li>
                                                <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i> Twitter</a></li>
                                                <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i> Linkedin</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="copyright">
                            <p>Copyright © 2019 Simple Test Solutions. Designed and Developed by Alkurn Technologies.</p>
                        </div>
                    </div>

                </footer>
                <!-- Footer End-->
            </div>
        </div>
    </div>
</body>

	
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/parallax.js/1.3.1/parallax.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

</html>